---
apiVersion: oauth.openshift.io/v1
grantMethod: auto
kind: OAuthClient
metadata:
  annotations:
    release.openshift.io/create-only: "true"
  creationTimestamp: "2022-03-08T10:43:11Z"
  managedFields:
  - apiVersion: oauth.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:grantMethod: {}
      f:metadata:
        f:annotations:
          .: {}
          f:release.openshift.io/create-only: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:43:11Z"
  - apiVersion: oauth.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:redirectURIs:
        .: {}
        v:"https://console-openshift-console.apps.case03116926.lab.upshift.rdu2.redhat.com/auth/callback": {}
      f:secret: {}
    manager: console
    operation: Update
    time: "2022-03-08T10:47:37Z"
  name: console
  resourceVersion: "20169"
  selfLink: /apis/oauth.openshift.io/v1/oauthclients/console
  uid: f72ffd95-169b-4418-a712-fcae22edd288
redirectURIs:
- https://console-openshift-console.apps.case03116926.lab.upshift.rdu2.redhat.com/auth/callback
secret: pF2-R1pa8NxoLnH-My440VcPg70oc3o4RZTd3iuvucE
